GRUPO 6 - Feature #6153

Feature # 5158 (Feedback): Trabajar en el informe 2
Analisis Inicial

12/30/2025 09:21 AM - Francisca Albornoz

Status: Resolved

Priority: Normal

Assignee: Brayan Cahuachia
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/15/2025
12/20/2025
100%

0.00 hour
0.00 hour

Description

fundamento o demostracion de analisis inicial de cuanto torque o cuénta aceleracion se necesita para hacer un movimiento (superar

un obstéculo).

History

#1 - 12/30/2025 09:22 AM - Francisca Albornoz

- Status changed from New to Resolved

#2 - 12/30/2025 09:57 AM - Francisca Albornoz

- Due date set to 12/20/2025

- Start date changed from 12/30/2025 to 12/15/2025
- % Done changed from 0 to 100

01/20/2026
